Subject: RE: 回复：回复：回复：回复：Re:RE: RE: Fac tory visi =?utf-8?Q?t_during_R+T_show_in_Shan =?utf-8?Q?ghai
From: Nuria Herrera <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: 'Lucy Jiang' <[email-masked]>, Elia Martinez <[email-masked]>
Date: Tue, 20 Nov 2018 09:09:28 +0000

Dear Nico,

To deduct this amount in today’s payment we need you to issue a document indicating credit note with this fabric and the amount in negative.

Fine?

Please send it to me.

Kind regards

Núria Herrera
Dpto.Compras/Purchasing Department

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: Nuria Herrera
Enviado el: viernes, 20 de julio de 2018 8:55
Para: [email-masked]' <[email-masked]>
CC: 'Lucy Jiang' <[email-masked]>; Xavier Gavarro <[email-masked]>
Asunto: RE: 回复：回复：回复：回复：Re:RE: RE: Fac tory visi =?utf-8?Q?t_during_R+T_show_in_Shan =?utf-8?Q?ghai

Hi

We will deduct on next payment as the one from today it is already effected.

Kind regards

Núria Herrera
Dpto.Compras/Purchasing Department

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Enviado el: jueves, 19 de julio de 2018 17:00
Para: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
CC: 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：回复：回复：Re:RE: RE: Fac tory visi =?utf-8?Q?t_during_R+T_show_in_Shan =?utf-8?Q?ghai

Ok Nuria.
Please reduce this amount in your next payment.
Thank you for your support and have a great day.
Will you or Xavier visit China this year? You are more than welcomed to visit our factory in Hangzhou or Sales Office in Shanghai. :)

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：RV: 回复：回复：回复：Re:RE: RE: Fac tory visi =?utf-8?Q?t_during_R+T_show_in_Shan =?utf-8?Q?ghai
发件人：Nuria Herrera
收件人：蒋文章
抄送：'Lucy Jiang' ,Xavier Gavarro

Dear Nico,

In regards this shipment,  HP-999 LIGHT GREEN color  is not been accepted by our marketing department, understanding this was a mistake by your side, please take into account that we have to deduct $137,70 from next payment for this. Do you agree?

Kind regards

Núria Herrera
Dpto.Compras/Purchasing Department

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

[1-FIRMA_COMERCIAL_ESP (002)]

De: Xavier Gavarro
Enviado el: jueves, 3 de mayo de 2018 12:49
Para: [email-masked]' <[email-masked]<mailto:[email-masked]>>; 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: RE: 回复：回复：回复：Re:RE: RE: Factory visi =?utf-8?Q?t_during_R+T_show_in_Shanghai

Dear Nico,

I am afraid we cannot accept light green color.

Regarding to your packing list we miss article YLW-C0633. What’s the situation of this color?

Best regards.

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Enviado el: lunes, 23 de abril de 2018 10:26
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：回复：Re:RE: RE: Factory visi =?utf-8?Q?t_during_R+T_show_in_Shanghai

By the way, Xavier, this wrong color. I feel this is also very Nice color( light green).
Can we semd one piece in box for your reference?

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386

-------- 原始邮件 --------
主题：RE: 回复：回复：Re:RE: RE: Factory visi =?utf-8?Q?t_during_R+T_show_in_Shanghai
发件人：Xavier Gavarro
收件人：'Nico Jiang' ,'Lucy Jiang'
抄送：Nuria Herrera
Dear Nico/Lucy,

Did you finally managed to ship the goods last Saturday?

Best regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: Xavier Gavarro
Enviado el: miércoles, 18 de abril de 2018 15:48
Para: 'Nico Jiang' <[email-masked]<mailto:[email-masked]>>; 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: RE: 回复：回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Dear Nico,

Honestly, I am worried about this order. We have received all the samples from other Chinese suppliers and you are the one who is left.

Yes, indeed we can accept fabrics at 290 cm for sampling, no problem. So please, send one box tomorrow of what you have produced so far.

About your questions:

·         YLW-4532            Pantone 16-1406 TP

·         YLW-2334            Pantone 18-4027 TP

·         HP-26-2030/2334/4532/7131     find attached picture where you can see Hunter Douglas catalogue where we have taken the samples.

Best regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: Nico Jiang [mailto:[email-masked]]
Enviado el: miércoles, 18 de abril de 2018 14:55
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; 'Lucy Jiang' <[email-masked]<mailto:[email-masked]>>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: 答复: 回复：回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Dear Xavier,
How are you?
I think that there is some misunderstanding here. We can make as 290 cm in width and Lucy just want to confirm this matter with you to confirm if 290 is ok or not.
We will try our best to send one box per color asap. And I will follow up this order personally.
Right now we are making your order and please help to confirm one matter about the color to avoid possible mistake.
YLW collection: the rest color is ready except YLW-4532 and YLW 2334. Can you please us the PANTON COLOR or RAL color code for these two. We can copy the same color from standard color cards.
HP collection: We develop the same pattern as your sample, but the right now factory need to confirm the color code.
Please check the photo of your color sample as below:
I think these color code is from Hunter, and you are using your own color as below.
Can you please specify it?
HP-26-2030
HP-26-2334
HP-26-4532
HP-26-7131

Thank you for your patient, and please understand that we are also trying our best to supply you the best quality and most similar fabrics as your original sample. I am assure you that this is only for the first delivery because of the sampling and tooling. We can finish the second delivery even before you notice it. ☺

Have a great day.

Best regards,

Nico Jiang
General Manager
Mobile: +86 13003148889 / +1 520 7045386
www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>

发件人: Xavier Gavarro [mailto:[email-masked]]
发送时间: 2018年4月18日 17:29
收件人: 'Lucy Jiang'; 蒋文章
抄送: Nuria Herrera
主题: RE: 回复：回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Dear Lucy,

On one hand, can’t you cut the fabrics of the air shipment to 290 cm so the boxed will be accepted by DHL?

On the other hand, if you are not able to send everything next Friday I am afraid we are going to cancel the whole order.

Kind regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: Lucy Jiang [mailto:[email-masked]]
Enviado el: miércoles, 18 de abril de 2018 11:13
Para: 蒋文章 <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
CC: Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Dear Xavier，

Thanks for your information.

After checked with DHL, we are sorry to know that DHL do not accept cargo more than 3meters long in transport.
So is it possible for us to make the first batch of goods around 2.9M width, in order to facilitate DHL transportation. Or via air shipment.

Please be noted that the first batch of  HP-26 25 mm & YLW 25mm will be finshed on around 25.Apr.
and for N01, because the reason for bace fabrices , so at the begining of the May to complete.
Do you need us to ship HP26 & YLW to you first? or waiting for the N01 to deliver it to you?

We are waiting for your kindly further information. Thanks.

Best Regards
Lucy Jiang
Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>
[linkedin-logo]<https://www.linkedin.com/company/sofidecora?trk=company_logo>  [facebook-logo] <https://www.facebook.com/sofidecora/>  [twitter-logo1] <https://twitter.com/DecoraSofi>  [google-logo1] <https://plus.google.com/u/0/105228553877733498054>

------------------------------------------------------------------
发件人：Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
发送时间：2018年4月17日(星期二) 22:37
收件人：蒋文章 <[email-masked]<mailto:[email-masked]>>; Lucy Jiang <[email-masked]<mailto:[email-masked]>>
抄　送：Nuria Herrera <[email-masked]<mailto:[email-masked]>>
主　题：RE: 回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Dear Nico/Lucy,

You can use our DHL # 965086121

Shipment address:

BANDALUX INDUSTRIAL, S.A.
Avda. Sant Julià, 235
08403 GRANOLLERS
Tel. +34938615090

For the sea shipment of the rest of boxes you can contact Betalink:

Elaine Liu

, Export Operator

 (Shanghai)

Pho:

+86 21 51288383

Dir:

+86 21 51288383<tel:+86%2021%2051288383>

Fax:

+86 21 51288379<fax:+86%2021%2051288379>

Cel:

+86 15221344332<tel:+86%2015221344332>

Email:

[email-masked]<mailto:[email-masked]>

Add:

Unit 2302, No.218 Hengfeng Road, Jing an District, Shanghai, P.R.China

Elaine Liu

Export Operator

Shanghai

 |

China

[email-masked]<mailto:[email-masked]>

www.tibagroup.com/cn<https://www.tibagroup.com/cn/en/>

D:

+86 21 51288383

M:

+86 15221344332

T:

+86 21 51288383<tel:+86%2015221344332>

Kind regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Enviado el: martes, 17 de abril de 2018 16:04
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>
Asunto: 回复：Re:RE: RE: Factory visit during R+T show in Shanghai

Ok Xavier,
We will handle this matter tomorrow morning.
Do you need one box of each color sent by air, right?
By the way, do you have forwarder in Shanghai to handle this air freight? Or you want us to arrange this air shipment?

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386

-------- 原始邮件 --------
主题：RE: Re:RE: RE: Factory visit during R+T show in Shanghai
发件人：Xavier Gavarro
收件人：'Nico Jiang' ,"[email-masked]<mailto:[email-masked]%20>" ,Nuria Herrera
抄送：
Dear Nico/Lucy,

Please, advise tracking number for the first delivery.

Thanks in advance for your prompt reply.

Best regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: Nico Jiang [mailto:[email-masked]]
Enviado el: lunes, 9 de abril de 2018 8:13
Para: [email-masked]<mailto:[email-masked]>; Nuria Herrera <[email-masked]<mailto:[email-masked]>>; Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: Re:RE: RE: Factory visit during R+T show in Shanghai

Ok Xavier,
Thanks a lot for your confirmation.
    HP-26 25 mm
•     YLW 25 mm
The two will be ready in this weekend. Lucy will keep you updated about the progress.
Best regards,

Nico Jiang
General Manager
[Imagen quitada por el remitente.]
Mobile: +86 130 03148889 / +1 520 7045386
www.sofidecora.com<http://www.sofidecora.com/>
[Imagen quitada por el remitente.]

-------- Original--------
From:[email-masked]
To:[email-masked],[email-masked]
CC:
Sent:2018-04-03 15:26:57
Subject:RE: RE: Factory visit during R+T show in Shanghai
________________________________

Dear Nico,

Go ahead with this new quality of N01 25 mm. It looks much more nice. Please advise delivery date to arrange air shipment of one box each reference

•     HP-26 25 mm
•     YLW 25 mm

•        N01 25 mm

Best regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: Nico Jiang [mailto:[email-masked]]
Enviado el: lunes, 2 de abril de 2018 9:59
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: 答复: RE: Factory visit during R+T show in Shanghai

Dear Xavier,
How are you?
I hope you had a nice weekend.
Please be noted that for the follow items, they are under production now and will be ready soon.
•     HP-26 25 mm
•     YLW 25 mm

For this collection N01 25 mm, we’d like confirm with you because we get a better fabrics which is more similar like your original sample. We are wondering if you prefer this one instead of the NF base fabrics. Please check the photo as below:

Best regards,

Nico Jiang
General Manager
Mobile: +86 13003148889 / +1 520 7045386
www.sofidecora.com<http://www.sofidecora.com/>

[Logo_20160311140758-1]<http://www.sofidecora.com/>

发件人: Nico Jiang [mailto:[email-masked]]
发送时间: 2018年3月15日 12:42
收件人: Xavier Gavarro
主题: Re:RE: Factory visit during R+T show in Shanghai

Ok, Xavier,
I will arrange it accordingly.
Best regards,

Nico Jiang
General Manager
Mobile: +86 130 03148889 / +1 520 7045386
www.sofidecora.com<http://www.sofidecora.com/>
[Imagen quitada por el remitente.]

-------- Original--------
From:[email-masked]
To:[email-masked]
CC:
Sent:2018-03-14 16:15:06
Subject:RE: Factory visit during R+T show in Shanghai
________________________________

Dear Nico,

Unfortunately I am not planning to attend the Fair. However, you can send the new catalogues along with the pending boxes.

Best regards

Xavier Gavarró
Jefe de Compras/Purchasing Manager

Av. Sant Julià, 235
08403 Granollers (Spain)
+34 93 861 50 90

De: SofiDecora [mailto:[email-masked]]
Enviado el: miércoles, 14 de marzo de 2018 3:31
Para: Xavier Gavarro <[email-masked]<mailto:[email-masked]>>
Asunto: Factory visit during R+T show in Shanghai

Dear  Xavier Gavarró,
How are you? I hope everything is fine with you.
I am wondering if you will visit Shanghai recently for the R+T Asia Show?
If so, maybe we can arrange a factory visit to check our production and discuss the possible cooperation in future.
Our 2018 new cellular shades fabrics collection are ready now. Please feel free to contact me if you are interested in it.

[Imagen quitada por el remitente.]

[Imagen quitada por el remitente.]

Best regards,

Nico Jiang

General Manager

SofiDecora LLC

+1 520 704 5386

+86 130 0314 8889

www.sofidecora.com<https://u5904040.ct.sendgrid.net/wf/click?upn=uO3FykI-2BR9nc7x4ypyNecFDWwN3kHWNyurEykVtcnA9Yi69Klqtia5E-2Fq3UenJ0n_-2F58ZHYWU8ehjesvqrEQvo43VANVzbWQZuITAHNvGrvEHOXMBoskQ92KUnAzFN0CysNrlu2yWD-2FvHDbn-2FECki7-2BqQZJjAtDoZofxm2opDkePVbPFb4fp78Vqhou6iT6RjT1Lz90E52au8yst-2BIob65HTLFIdtbyaywgTonYFBRYIfvuEm5cYfoMvu40-2FNMA-2BfVLXzFvyKNbmDl3tyHbUrzcZAikbE-2FyRw6Gz-2F7Fqd71s-3D>

[Imagen quitada por el remitente.]